CFBundleGetInfoString = "Opera 27.0.1689.69, ਕਾਪੀਰਾਈਟ 1995-2015 Opera Software ASA. ਸਾਰੇ ਅਧਿਕਾਰ ਸੁਰੱਖਿਅਤ ਹਨ।";
NSContactsUsageDescription = "ਤੁਹਾਡੇ ਸੰਪਰਕਾਂ ਤੋਂ ਵੇਰਵੇ Opera ਵਿੱਚ ਫਾਰਮਾਂ ਨੂੰ ਤੇਜ਼ੀ ਨਾਲ ਭਰਨ ਵਿੱਚ ਤੁਹਾਡੀ ਮਦਦ ਕਰ ਸਕਦੇ ਹਨ।";
NSHumanReadableCopyright = "ਕਾਪੀਰਾਈਟ 1995-2015 Opera Software ASA. ਸਾਰੇ ਅਧਿਕਾਰ ਸੁਰੱਖਿਅਤ ਹਨ।";
